.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-2.132256px;}
.ls6{letter-spacing:-0.104208px;}
.ls11{letter-spacing:-0.064128px;}
.ls19{letter-spacing:-0.043200px;}
.ls15{letter-spacing:-0.036072px;}
.ls13{letter-spacing:-0.032064px;}
.lse{letter-spacing:-0.028056px;}
.ls12{letter-spacing:-0.024048px;}
.ls5{letter-spacing:-0.020040px;}
.ls10{letter-spacing:-0.016032px;}
.ls7{letter-spacing:-0.015960px;}
.lsd{letter-spacing:-0.012024px;}
.lsb{letter-spacing:-0.008016px;}
.lsc{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.004008px;}
.ls17{letter-spacing:0.008016px;}
.ls4{letter-spacing:0.012024px;}
.ls3{letter-spacing:0.024048px;}
.ls14{letter-spacing:0.040080px;}
.ls18{letter-spacing:0.048096px;}
.ls2{letter-spacing:0.056112px;}
.lsa{letter-spacing:0.070224px;}
.ls9{letter-spacing:0.095760px;}
.ls8{letter-spacing:0.549024px;}
.ls0{letter-spacing:0.799063px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.340680px;}
.ws11{word-spacing:-0.124248px;}
.ws14{word-spacing:-0.120240px;}
.ws9{word-spacing:-0.108216px;}
.wsa{word-spacing:-0.100200px;}
.ws4{word-spacing:-0.096192px;}
.ws6{word-spacing:-0.092184px;}
.ws5{word-spacing:-0.088176px;}
.ws7{word-spacing:-0.084168px;}
.wsb{word-spacing:-0.080160px;}
.ws3{word-spacing:-0.076152px;}
.wsd{word-spacing:-0.072144px;}
.ws8{word-spacing:-0.068136px;}
.wse{word-spacing:-0.064128px;}
.ws1{word-spacing:0.000000px;}
.ws18{word-spacing:0.004008px;}
.ws17{word-spacing:0.012024px;}
.ws0{word-spacing:0.119859px;}
.ws19{word-spacing:0.122400px;}
.ws1a{word-spacing:0.126000px;}
.wsf{word-spacing:42.344520px;}
.wsc{word-spacing:42.400632px;}
.ws2{word-spacing:361.814184px;}
.ws15{word-spacing:381.737952px;}
.ws12{word-spacing:450.403008px;}
.ws13{word-spacing:479.160408px;}
.ws16{word-spacing:488.290632px;}
._c{margin-left:-479.515312px;}
._9{margin-left:-452.484112px;}
._f{margin-left:-382.420128px;}
._3{margin-left:-42.885600px;}
._8{margin-left:-3.095128px;}
._1{margin-left:-1.479240px;}
._6{width:2.124240px;}
._2{width:42.564960px;}
._10{width:181.431592px;}
._0{width:295.247912px;}
._11{width:347.690224px;}
._d{width:365.999024px;}
._4{width:386.185992px;}
._5{width:412.392048px;}
._7{width:425.818888px;}
._e{width:436.989840px;}
._b{width:457.201760px;}
._12{width:474.321000px;}
._a{width:494.667472px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(128,128,128);}
.fs2{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:44.392400px;}
.y36{bottom:55.485646px;}
.y35{bottom:76.198980px;}
.y0{bottom:92.163399px;}
.y34{bottom:119.313174px;}
.y33{bottom:137.214586px;}
.y32{bottom:155.209880px;}
.y31{bottom:173.205175px;}
.y30{bottom:191.106431px;}
.y2f{bottom:209.101725px;}
.y2e{bottom:227.190901px;}
.y2d{bottom:244.998431px;}
.y2c{bottom:265.899216px;}
.y2b{bottom:288.205882px;}
.y2a{bottom:310.606431px;}
.y29{bottom:332.913097px;}
.y28{bottom:355.219764px;}
.y27{bottom:377.620156px;}
.y26{bottom:399.926823px;}
.y25{bottom:424.201725px;}
.y24{bottom:452.506823px;}
.y23{bottom:474.813333px;}
.y22{bottom:497.120000px;}
.y21{bottom:519.520392px;}
.y20{bottom:541.824716px;}
.y1f{bottom:562.069265px;}
.y1e{bottom:580.064559px;}
.y1d{bottom:598.059854px;}
.y1c{bottom:617.086597px;}
.y1b{bottom:636.113340px;}
.y1a{bottom:655.140083px;}
.y19{bottom:674.166826px;}
.y18{bottom:693.099688px;}
.y16{bottom:712.032393px;}
.y17{bottom:712.032549px;}
.y15{bottom:730.121725px;}
.y14{bottom:748.013608px;}
.y13{bottom:766.013589px;}
.y12{bottom:784.013569px;}
.y11{bottom:801.914982px;}
.y10{bottom:819.905590px;}
.yf{bottom:837.905570px;}
.ye{bottom:855.806826px;}
.yd{bottom:873.792779px;}
.yc{bottom:891.792759px;}
.yb{bottom:909.698827px;}
.y9{bottom:936.691768px;}
.ya{bottom:936.692549px;}
.y8{bottom:957.405882px;}
.y7{bottom:978.306667px;}
.y6{bottom:1001.363606px;}
.y4{bottom:1022.262984px;}
.y5{bottom:1022.263922px;}
.y3{bottom:1040.446198px;}
.y2{bottom:1059.472941px;}
.y1{bottom:1064.815294px;}
.h6{height:34.308000px;}
.h4{height:37.033920px;}
.h5{height:38.196240px;}
.h3{height:39.238320px;}
.h2{height:54.710165px;}
.h1{height:1056.754902px;}
.h0{height:1237.176471px;}
.w1{width:827.127451px;}
.w0{width:956.000000px;}
.x0{left:60.921569px;}
.x7{left:63.452157px;}
.x1{left:66.451373px;}
.x4{left:68.606590px;}
.x6{left:98.599216px;}
.x3{left:150.710588px;}
.x5{left:163.738431px;}
.x2{left:295.516471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-1.820001pt;}
.ls6{letter-spacing:-0.088947pt;}
.ls11{letter-spacing:-0.054737pt;}
.ls19{letter-spacing:-0.036874pt;}
.ls15{letter-spacing:-0.030789pt;}
.ls13{letter-spacing:-0.027368pt;}
.lse{letter-spacing:-0.023947pt;}
.ls12{letter-spacing:-0.020526pt;}
.ls5{letter-spacing:-0.017105pt;}
.ls10{letter-spacing:-0.013684pt;}
.ls7{letter-spacing:-0.013623pt;}
.lsd{letter-spacing:-0.010263pt;}
.lsb{letter-spacing:-0.006842pt;}
.lsc{letter-spacing:-0.003421pt;}
.ls1{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.003421pt;}
.ls17{letter-spacing:0.006842pt;}
.ls4{letter-spacing:0.010263pt;}
.ls3{letter-spacing:0.020526pt;}
.ls14{letter-spacing:0.034211pt;}
.ls18{letter-spacing:0.041053pt;}
.ls2{letter-spacing:0.047895pt;}
.lsa{letter-spacing:0.059940pt;}
.ls9{letter-spacing:0.081737pt;}
.ls8{letter-spacing:0.468623pt;}
.ls0{letter-spacing:0.682046pt;}
.ws10{word-spacing:-0.290790pt;}
.ws11{word-spacing:-0.106053pt;}
.ws14{word-spacing:-0.102632pt;}
.ws9{word-spacing:-0.092368pt;}
.wsa{word-spacing:-0.085526pt;}
.ws4{word-spacing:-0.082105pt;}
.ws6{word-spacing:-0.078684pt;}
.ws5{word-spacing:-0.075263pt;}
.ws7{word-spacing:-0.071842pt;}
.wsb{word-spacing:-0.068421pt;}
.ws3{word-spacing:-0.065000pt;}
.wsd{word-spacing:-0.061579pt;}
.ws8{word-spacing:-0.058158pt;}
.wse{word-spacing:-0.054737pt;}
.ws1{word-spacing:0.000000pt;}
.ws18{word-spacing:0.003421pt;}
.ws17{word-spacing:0.010263pt;}
.ws0{word-spacing:0.102307pt;}
.ws19{word-spacing:0.104475pt;}
.ws1a{word-spacing:0.107548pt;}
.wsf{word-spacing:36.143440pt;}
.wsc{word-spacing:36.191334pt;}
.ws2{word-spacing:308.828843pt;}
.ws15{word-spacing:325.834905pt;}
.ws12{word-spacing:384.444409pt;}
.ws13{word-spacing:408.990474pt;}
.ws16{word-spacing:416.783636pt;}
._c{margin-left:-409.293404pt;}
._9{margin-left:-386.220748pt;}
._f{margin-left:-326.417180pt;}
._3{margin-left:-36.605282pt;}
._8{margin-left:-2.641867pt;}
._1{margin-left:-1.262615pt;}
._6{width:1.813159pt;}
._2{width:36.331598pt;}
._10{width:154.862112pt;}
._0{width:252.010770pt;}
._11{width:296.773246pt;}
._d{width:312.400841pt;}
._4{width:329.631558pt;}
._5{width:351.999907pt;}
._7{width:363.460473pt;}
._e{width:372.995512pt;}
._b{width:390.247527pt;}
._12{width:404.859766pt;}
._a{width:422.226629pt;}
.fs2{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs0{font-size:37.891421pt;}
.y36{bottom:47.360133pt;}
.y35{bottom:65.040133pt;}
.y0{bottom:78.666667pt;}
.y34{bottom:101.840533pt;}
.y33{bottom:117.120400pt;}
.y32{bottom:132.480400pt;}
.y31{bottom:147.840400pt;}
.y30{bottom:163.120133pt;}
.y2f{bottom:178.480133pt;}
.y2e{bottom:193.920267pt;}
.y2d{bottom:209.120000pt;}
.y2c{bottom:226.960000pt;}
.y2b{bottom:246.000000pt;}
.y2a{bottom:265.120133pt;}
.y29{bottom:284.160133pt;}
.y28{bottom:303.200133pt;}
.y27{bottom:322.320133pt;}
.y26{bottom:341.360133pt;}
.y25{bottom:362.080133pt;}
.y24{bottom:386.240133pt;}
.y23{bottom:405.280000pt;}
.y22{bottom:424.320000pt;}
.y21{bottom:443.440000pt;}
.y20{bottom:462.478000pt;}
.y1f{bottom:479.757867pt;}
.y1e{bottom:495.117867pt;}
.y1d{bottom:510.477867pt;}
.y1c{bottom:526.718267pt;}
.y1b{bottom:542.958667pt;}
.y1a{bottom:559.199067pt;}
.y19{bottom:575.439467pt;}
.y18{bottom:591.599733pt;}
.y16{bottom:607.759867pt;}
.y17{bottom:607.760000pt;}
.y15{bottom:623.200133pt;}
.y14{bottom:638.471867pt;}
.y13{bottom:653.835867pt;}
.y12{bottom:669.199867pt;}
.y11{bottom:684.479733pt;}
.y10{bottom:699.835733pt;}
.yf{bottom:715.199733pt;}
.ye{bottom:730.479467pt;}
.yd{bottom:745.831493pt;}
.yc{bottom:761.195493pt;}
.yb{bottom:776.479333pt;}
.y9{bottom:799.519333pt;}
.ya{bottom:799.520000pt;}
.y8{bottom:817.200000pt;}
.y7{bottom:835.040000pt;}
.y6{bottom:854.720400pt;}
.y4{bottom:872.559200pt;}
.y5{bottom:872.560000pt;}
.y3{bottom:888.079600pt;}
.y2{bottom:904.320000pt;}
.y1{bottom:908.880000pt;}
.h6{height:29.283816pt;}
.h4{height:31.610543pt;}
.h5{height:32.602648pt;}
.h3{height:33.492123pt;}
.h2{height:46.698216pt;}
.h1{height:902.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:706.000000pt;}
.w0{width:816.000000pt;}
.x0{left:52.000000pt;}
.x7{left:54.160000pt;}
.x1{left:56.720000pt;}
.x4{left:58.559600pt;}
.x6{left:84.160000pt;}
.x3{left:128.640000pt;}
.x5{left:139.760000pt;}
.x2{left:252.240000pt;}
}
